CVE-2023-42916

CVSS 3.1 Score 6.5 of 10 (medium)

Details

Published Nov 30, 2023
Updated: Jan 26, 2024
CWE ID 125

Summary

CVE-2023-42916 is a vulnerability that affects multiple Apple products, including iOS, iPadOS, macOS Sonoma, and Safari. It has a base severity rating of MEDIUM with a base score of 6.5. The vulnerability allows for an out-of-bounds read, potentially leading to the disclosure of sensitive information when processing web content. Apple has fixed this issue in iOS 17.1.2 and iPadOS 17.1.2, macOS Sonoma 14.1.2, and Safari 17.1.2. There have been reports of this vulnerability being exploited on earlier versions of iOS before iOS 16.7.1. The exploitability score is rated at 2.8 out of 10, indicating a moderate level of difficulty for potential attackers to exploit the vulnerability remotely over a network connection without requiring any privileges or user interaction. The impact primarily lies in the confidentiality aspect, with a high potential for disclosure of sensitive information to unauthorized parties.

Share

Explore Beyond the CVE Basics with Recorded Future's Vulnerability Intelligence

Note: This is just a basic overview providing quick insights into CVE-2023-42916 information. Gain full access to comprehensive CVE data, risk scores, prioritization, and mitigation data through Recorded Future's Vulnerability Intelligence:
  • Prioritize with Risk-Based Scoring
  • Explore the Extensive Vulnerability Database
  • Receive Early Alerts on Emerging CVEs
  • Focus on Critical Exploitable Vulnerabilities
  • Streamline Remediation with Integration Options